<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="95127" dateMiseAJour="2024-12-24" id="bav-95500-01" idPresta="4d5e644f2935941fe900003e" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Pontoise</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3 rue Victor Hugo</Ligne>
        <CodePostal>95000</CodePostal>
        <NomCommune>CERGY</NomCommune>
        <Localisation>
            <Latitude>49.051777</Latitude>
            <Longitude>2.018009</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 72 58 70 00</Téléphone>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>95002</commune>
        <commune>95008</commune>
        <commune>95011</commune>
        <commune>95012</commune>
        <commune>95014</commune>
        <commune>95018</commune>
        <commune>95019</commune>
        <commune>95023</commune>
        <commune>95024</commune>
        <commune>95026</commune>
        <commune>95028</commune>
        <commune>95039</commune>
        <commune>95040</commune>
        <commune>95042</commune>
        <commune>95046</commune>
        <commune>95051</commune>
        <commune>95052</commune>
        <commune>95054</commune>
        <commune>95055</commune>
        <commune>95056</commune>
        <commune>95058</commune>
        <commune>95059</commune>
        <commune>95060</commune>
        <commune>95061</commune>
        <commune>95063</commune>
        <commune>95074</commune>
        <commune>95078</commune>
        <commune>95088</commune>
        <commune>95091</commune>
        <commune>95094</commune>
        <commune>95101</commune>
        <commune>95102</commune>
        <commune>95110</commune>
        <commune>95116</commune>
        <commune>95119</commune>
        <commune>95120</commune>
        <commune>95127</commune>
        <commune>95134</commune>
        <commune>95139</commune>
        <commune>95141</commune>
        <commune>95142</commune>
        <commune>95144</commune>
        <commune>95149</commune>
        <commune>95150</commune>
        <commune>95151</commune>
        <commune>95154</commune>
        <commune>95157</commune>
        <commune>95166</commune>
        <commune>95169</commune>
        <commune>95170</commune>
        <commune>95176</commune>
        <commune>95177</commune>
        <commune>95181</commune>
        <commune>95183</commune>
        <commune>95197</commune>
        <commune>95199</commune>
        <commune>95203</commune>
        <commune>95205</commune>
        <commune>95210</commune>
        <commune>95211</commune>
        <commune>95212</commune>
        <commune>95213</commune>
        <commune>95214</commune>
        <commune>95218</commune>
        <commune>95219</commune>
        <commune>95229</commune>
        <commune>95241</commune>
        <commune>95250</commune>
        <commune>95252</commune>
        <commune>95253</commune>
        <commune>95254</commune>
        <commune>95256</commune>
        <commune>95257</commune>
        <commune>95258</commune>
        <commune>95268</commune>
        <commune>95270</commune>
        <commune>95271</commune>
        <commune>95277</commune>
        <commune>95280</commune>
        <commune>95287</commune>
        <commune>95288</commune>
        <commune>95295</commune>
        <commune>95298</commune>
        <commune>95301</commune>
        <commune>95303</commune>
        <commune>95304</commune>
        <commune>95306</commune>
        <commune>95308</commune>
        <commune>95309</commune>
        <commune>95313</commune>
        <commune>95316</commune>
        <commune>95323</commune>
        <commune>95328</commune>
        <commune>95331</commune>
        <commune>95341</commune>
        <commune>95348</commune>
        <commune>95351</commune>
        <commune>95352</commune>
        <commune>95353</commune>
        <commune>95355</commune>
        <commune>95365</commune>
        <commune>95369</commune>
        <commune>95370</commune>
        <commune>95371</commune>
        <commune>95379</commune>
        <commune>95387</commune>
        <commune>95388</commune>
        <commune>95392</commune>
        <commune>95394</commune>
        <commune>95395</commune>
        <commune>95409</commune>
        <commune>95422</commune>
        <commune>95424</commune>
        <commune>95426</commune>
        <commune>95427</commune>
        <commune>95428</commune>
        <commune>95429</commune>
        <commune>95430</commune>
        <commune>95436</commune>
        <commune>95438</commune>
        <commune>95445</commune>
        <commune>95446</commune>
        <commune>95447</commune>
        <commune>95450</commune>
        <commune>95452</commune>
        <commune>95456</commune>
        <commune>95459</commune>
        <commune>95462</commune>
        <commune>95476</commune>
        <commune>95480</commune>
        <commune>95483</commune>
        <commune>95487</commune>
        <commune>95488</commune>
        <commune>95489</commune>
        <commune>95491</commune>
        <commune>95492</commune>
        <commune>95493</commune>
        <commune>95500</commune>
        <commune>95504</commune>
        <commune>95509</commune>
        <commune>95510</commune>
        <commune>95523</commune>
        <commune>95527</commune>
        <commune>95529</commune>
        <commune>95535</commune>
        <commune>95539</commune>
        <commune>95541</commune>
        <commune>95543</commune>
        <commune>95554</commune>
        <commune>95555</commune>
        <commune>95563</commune>
        <commune>95566</commune>
        <commune>95572</commune>
        <commune>95574</commune>
        <commune>95580</commune>
        <commune>95582</commune>
        <commune>95584</commune>
        <commune>95585</commune>
        <commune>95592</commune>
        <commune>95594</commune>
        <commune>95598</commune>
        <commune>95604</commune>
        <commune>95607</commune>
        <commune>95610</commune>
        <commune>95611</commune>
        <commune>95612</commune>
        <commune>95625</commune>
        <commune>95627</commune>
        <commune>95628</commune>
        <commune>95633</commune>
        <commune>95637</commune>
        <commune>95641</commune>
        <commune>95651</commune>
        <commune>95652</commune>
        <commune>95656</commune>
        <commune>95658</commune>
        <commune>95660</commune>
        <commune>95675</commune>
        <commune>95676</commune>
        <commune>95678</commune>
        <commune>95680</commune>
        <commune>95682</commune>
        <commune>95690</commune>
    </CompetenceCommunale>
</Organisme>